@font-face{font-family:"GN";src:url(/wp-content/themes/GN/static/fonts/GN.ttf);}
*{margin:0;border:0;box-sizing:border-box;}
html, body, .full, input, textarea{height:100%;width:100%;position:absolute;background-color:#f0f0f0;font-size:16pt;font-family:'GN', sans-serif;}
a{text-decoration:none;color:#f59a26;}
a:hover{text-decoration:underline;}
.center{margin:auto;text-align:center;}
.aL{text-align:left;}
.aR{text-align:right;}
.padL15{padding-left:15px;}
.padR15{padding-right:15px;}
.padB15{padding-bottom:15px;}
div[class^="col"].fL, .fL{float:left;}
div[class^="col"].fR, .fR{float:right;}
.upperCase{text-transform:uppercase;}
.lowerCase{text-transform:none;}
.underline{text-decoration:underline;}
#wrapper{width:840px;margin-bottom:80px;max-width:95%;overflow:auto;}
#overAll{position:fixed;margin:auto;z-index:100;top:0;left:0;}
header{position:relative;}
header *:not(nav){margin:0 5px;}
div#preheader{position:relative;width:100%;margin:5px 0;text-align:left;}
img#logo{display:inline;background-color:white;width:200px;height:140px;max-width:calc(50% - 10px);}
div#socials{display:block;position:absolute;right:0;top:100px;}
.social, #menubtn{display:flex;justify-content:center;background-color:white;width:40px;height:40px;color:#f59a26;margin:0 5px;font-size:10pt;font-weight:bold;line-height:40px;float:left;}
#menubtn, #menucheck{display:none;}
#main, nav{width:100%;}
nav{display:inline-block;}
header nav *, header #socials *{margin:0;}
header #socials div.social{margin-left:10px;}
nav div[class^="col"]{line-height:50px;height:50px;}
nav div:hover{text-decoration:underline;}
div#main div:not(.caption-wrap){display:block;position:relative;border-color: #f59a26;border-style:solid;}
div[class^="col"], div.home div.backgroundimage.centeredimage{height:207px;overflow:hidden;}
div[class^="col"]{margin:5px;box-sizing:border-box;background:#fff;color:#f59a26;float:left;}
div[class^="col"] img:not(:has(class*="slider"])){display:block;position:absolute;left:50%;transform:translate(-50%,0);height:100%;width:auto;}
div[class^="col"] .caption-wrap{position:absolute;color:#f59a26;line-height:35px;font-size:14pt;opacity:1;width:100%;}
div[class^="col"] .caption{padding:15px 10px;background-color:white;height:100px;}
div[class^="col"].h400{overflow:visible;}
div[class^="col"].h400 .caption-wrap{top:420px;left:0;margin:0;display:block;}
div[class^="col"].h200 .caption-wrap{display:none;}
div[class^="col"].h200 .metaslider .flex-direction-nav{display:none;}
ul.flex-direction-nav{z-index:10;}
.flex-direction-nav a{width:24px !important;height:42px !important;margin:-42px 0 0 !important;display:block;background:url(./static/img/bg_direction_nav.png) no-repeat !important;background-size:48px 42px !important;}
.flex-direction-nav .flex-next{background-position:100% 0 !important;}
#main:after{content:'';display:block;clear:both;}
div[class^="col"]{height:207px;float:left;margin-bottom:5px;}
div[class^="col"]{width:calc(25% - 10px);}
div.col15{width:calc(37.5% - 10px);}
div.col20{width:calc(50% - 10px);}
div.col25{width:calc(62.5% - 10px);}
div.col30{width:calc(75% - 10px);}
div.col35{width:calc(87.5% - 10px);}
div.col40{width:calc(100% - 10px);}
div.home div[class^="col"].shoplink{float:right;line-height:100px;height:100px;}
.border{border-width:4px !important;}
.hovertext{box-sizing:border-box;border-width:4px;border-style:solid;background-color:white;z-index:5;opacity:0;}
.hovertext:hover{opacity:0.95;}
.hovertext, .backgroundimage{position:relative;top:0;left:0;transition:opacity 0.8s;}
.hovertext, .bordertext{line-height:199px;}
.h200 .hovertext, .h200 .bordertext{line-height:192px;}
div.home div[class^="col"].border.bordertext:hover{text-decoration:underline;}
.backgroundimage{top:-207px;z-index:1;}
.centeredimage{display:flex;justify-content:center;}
.centeredimage img{height:100%;position:absolute;left:50%;margin-right:-50%;transition:all 2s;transform:translate(-50%, 0%);}
div[class^="col"]:hover img:not([class^="slide"]){transform:translate(-50%, 0%) scale(1.1);}
.infotext{font-size:15pt;line-height:20pt;padding-top:10px;}
div.infotext p{padding:6px 25px;}
div.smform-description p{padding:6px 0;}
div.longtext h5{margin:10px 0;}
div.longtext, div.longtext h5{text-align:center;font-weight:normal;font-size:13pt;line-height:16pt;}
div.home div[class^="col"].bigstory{line-height:200%;height:auto;}
div.bigstory *:first-child{margin-top:40px;}
div.bigstory p:not(:first-child){margin-top:20px;}
div.bigstory *:last-child{margin-bottom:40px;}
div#impressum{height:50px;line-height:50px;}
div[class^="col"].h30,.h30{font-size:13pt;line-height:30px;height:30px !important;}
div[class^="col"].h200,.h200{height:200px !important;}
div[class^="col"].h325,.h325{height:325px !important;}
div[class^="col"].h385,.h385{height:385px !important;}
div[class^="col"].h400,.h400{height:410px;/*overflow:visible !important;*/}
.hAuto{height:auto !important;}
input, textarea{-webkit-appearance:none;position:relative;height:initial;border-color:#f59a26;border-style:solid;border-width:2px;border-radius:0;margin:15px 0px;background-color:#f0f0f0;color:#f59a26;width:312px;font-size:13px;line-height:24px;padding-left:24px;display:block;max-width:95%;}
input[type="submit"]{background-color:#f59a26;color:white;font-size:18px;width:146px;padding:0;-webkit-appearance:none;}
input[type="submit"]:hover{text-decoration:underline;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color:#f59a26;}
input:-moz-placeholder, textarea:-moz-placeholder{color:#f59a26;}
input:-ms-input-placeholder{color:#f59a26;}
textarea{width:536px;height:134px;resize:none;}
form{margin-left:20px;}
#wpadminbar{display:none;}
div#main div#scrollTopBtn{width:50px;height:50px;background-color:white;background:url(/wp-content/themes/GN/static/img/bg_top_nav.png);background-size:50px 50px;position:fixed;z-index:200;margin-left:845px;cursor:pointer;bottom:-50px;opacity:0;-webkit-transition:all 1s ease-in-out;transition:all 1s ease-in-out;}
div#main div#scrollTopBtn.show{bottom:85px;opacity:1;}
#cookieTip, #cookieTip *{z-index:500;}
#cookieTip{position:fixed;bottom:0;left:15%;width:70%;line-height:40px;background-color:white;font-size:12pt;color:#f59a26;text-align:center;border:4px solid;border-bottom:none;}
#cookieTip a{color:white;background-color:#f59a26;padding:4px;}
#cookieTip.load a[onclick]{color:rgba(255, 255, 255, 0);background-image:url(/wp-content/themes/GN/static/img/load.gif);background-repeat:no-repeat;background-position:50%;background-size:25px;}
.close{position:absolute;top:0;background-color:#f4951d;color:white;height:20px;border-top-right-radius:10px;width:20px;right:0;line-height:20px;}
.flex-direction-nav a {top: calc(50% + 15px) !important;}
@media screen and (max-width:975px){div#main div#scrollTopBtn{margin-left:calc(100% - 5% - 55px);}
div#main div#scrollTopBtn.show{bottom:25px;}
}
@media screen and (max-width:800px){html, body, .full, input, textarea{font-size:12pt;}
header{max-height:150px;overflow:hidden;transition:max-height 2s ease-out;}
.hovertext{opacity:1;background-color:rgba(255, 255, 255, 0.7);}
input#menucheck:checked ~ header{max-height:400px;}
#menubtn{display:block;position:absolute;left:calc(2.5% + 210px);top:105px;z-index:10;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.5s ease-in-out;-moz-transition:.5s ease-in-out;-o-transition:.5s ease-in-out;transition:.5s ease-in-out;cursor:pointer;}
#menubtn span{display:block;position:absolute;height:3px;width:30px;;background:#f59a26;opacity:1;left:5px;-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transition:.25s ease-in-out;-moz-transition:.25s ease-in-out;-o-transition:.25s ease-in-out;transition:.25s ease-in-out;}
#menubtn span:nth-child(1){top:7px;}
#menubtn span:nth-child(2){top:18px;}
#menubtn span:nth-child(3){top:29px;}
input#menucheck:checked + #menubtn span:nth-child(1){top:18px;-webkit-transform:rotate(135deg);-moz-transform:rotate(135deg);-o-transform:rotate(135deg);transform:rotate(135deg);}
input#menucheck:checked + #menubtn span:nth-child(2){opacity:0;left:-60px;}
input#menucheck:checked + #menubtn span:nth-child(3){top:18px;-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-o-transform:rotate(-135deg);transform:rotate(-135deg);}
div[class^="col"]{width:calc(50% - 10px);}
div.col20, div.col25, div.col30, div.col35, div.col40{width:calc(100% - 10px);}
div[class^="col"].bigstory{width:calc(100% - 10px);}
div.col30.h400{width:calc(100% - 10px);margin-bottom:115px;}
div[class^="col"].h400, div.col30.h400, .h400{height:initial !important;}
div[class^="col"].h400 div.metaslider{height:auto;max-width:100% !important;}
div[class^="col"].h400 .caption-wrap{top:calc(100% + 10px);}
div[class^="col"].mhAuto{height:auto !important;}
div[class^="col"].mh150{height:120px !important;line-height:120px;}
div[class^="col"].mcol40{width:calc(100% - 10px) !important;}
div[class^="col"].mcol10{width:calc(50% - 10px) !important;}
.h30{font-size:11pt;}
.longtext{font-size:11pt;}
.infotext{font-size:12pt;line-height:20pt;}
.centeredimage img{min-width:100%;object-fit:cover;}
#cookieTip{left:5%;width:90%;line-height:30px;}
}
@media screen and (max-width:560px){div[class^="col"] .caption{padding:5px 0;line-height:30px;font-size:11pt;}
div[class^="col"] .caption-wrap{line-height:40px;font-size:12pt;}
}
@media screen and (max-width:457px){#menubtn{left:50%;}
}